Bug 1409776 - [abrt] gedit: language_changed(): gedit killed by SIGSEGV
Summary: [abrt] gedit: language_changed(): gedit killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a0890b87d237741f3f79e545334...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 10:43 UTC by Jan Vlug
Modified: 2017-12-12 10:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:17:41 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (36.06 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: cgroup (255 bytes, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: core_backtrace (8.45 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: dso_list (13.45 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: environ (1.10 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: maps (57.57 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: mountinfo (3.47 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: open_fds (1.26 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details
File: var_log_messages (370 bytes, text/plain)
2017-01-03 10:43 UTC, Jan Vlug
no flags Details

Description Jan Vlug 2017-01-03 10:43:03 UTC
Version-Release number of selected component:
gedit-3.22.0-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: language_changed
executable:     /usr/bin/gedit
global_pid:     17786
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 language_changed at gedit/gedit-window.c:1247

Comment 1 Jan Vlug 2017-01-03 10:43:09 UTC
Created attachment 1236824 [details]
File: backtrace

Comment 2 Jan Vlug 2017-01-03 10:43:10 UTC
Created attachment 1236825 [details]
File: cgroup

Comment 3 Jan Vlug 2017-01-03 10:43:12 UTC
Created attachment 1236826 [details]
File: core_backtrace

Comment 4 Jan Vlug 2017-01-03 10:43:14 UTC
Created attachment 1236827 [details]
File: dso_list

Comment 5 Jan Vlug 2017-01-03 10:43:15 UTC
Created attachment 1236828 [details]
File: environ

Comment 6 Jan Vlug 2017-01-03 10:43:16 UTC
Created attachment 1236829 [details]
File: exploitable

Comment 7 Jan Vlug 2017-01-03 10:43:18 UTC
Created attachment 1236830 [details]
File: limits

Comment 8 Jan Vlug 2017-01-03 10:43:20 UTC
Created attachment 1236831 [details]
File: maps

Comment 9 Jan Vlug 2017-01-03 10:43:21 UTC
Created attachment 1236832 [details]
File: mountinfo

Comment 10 Jan Vlug 2017-01-03 10:43:22 UTC
Created attachment 1236833 [details]
File: namespaces

Comment 11 Jan Vlug 2017-01-03 10:43:23 UTC
Created attachment 1236834 [details]
File: open_fds

Comment 12 Jan Vlug 2017-01-03 10:43:24 UTC
Created attachment 1236835 [details]
File: proc_pid_status

Comment 13 Jan Vlug 2017-01-03 10:43:26 UTC
Created attachment 1236836 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:25:13 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:17:41 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.